#images-footer img {
  float: left;
  margin-right: 15px;
}
#sticky-logowrap {
  display: none;
}
#fb-footer img {
  float: right;
}
#top4 ul {
  float: left !important;
}
@media (min-width: 0px) and (max-width: 800px) {
  #sticky-logowrap {
    display: block !important;
  }
  .top-menu {
    display: none !important;
  }
}